<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Classes</key>
	<dict>
		<key>SFXApp</key>
		<dict>
			<key>Attributes</key>
			<dict/>
			<key>Description</key>
			<string>Endicia for Mac's top level scripting object</string>
			<key>Name</key>
			<string>application</string>
			<key>PluralName</key>
			<string>applications</string>
		</dict>
	</dict>
	<key>Commands</key>
	<dict>
		<key>CheckBalance</key>
		<dict>
			<key>Description</key>
			<string>current balance of active Endicia account</string>
			<key>Name</key>
			<string>current balance</string>
		</dict>
		<key>ProcessXMLFile</key>
		<dict>
			<key>Arguments</key>
			<dict>
				<key>File</key>
				<dict>
					<key>Description</key>
					<string>posix-style file path to open</string>
					<key>Name</key>
					<string>at</string>
				</dict>
			</dict>
			<key>Description</key>
			<string>process an XML file</string>
			<key>Name</key>
			<string>process XML file</string>
		</dict>
		<key>Track</key>
		<dict>
			<key>Description</key>
			<string>track/confirm a package, returns a list of tracking events</string>
			<key>Name</key>
			<string>track</string>
			<key>UnnamedArgument</key>
			<dict>
				<key>Description</key>
				<string>tracking or confirmation number to track</string>
			</dict>
		</dict>
	</dict>
	<key>Description</key>
	<string>Endicia for Mac specific commands.</string>
	<key>Name</key>
	<string>Endicia</string>
</dict>
</plist>
